» Ubuntu » Packages

Error

two or more packages specified (libghc-tinyurl-dev quantal)